"The Three Stooges"

1.1 Background:
        For many years the United States has kept a military presence in the
    Indian Ocean to maintain U.S. influence in the area.  At times, countries
    of the area have complained about such a presence and have charged the U.S.
    with imperialistic motives.  They claim that the countries of the area can
    maintain peace on their own and that the U.S. should stay in their own
    ocean.  One such country, India, has been building up its navy into a
    "Blue Water" fleet in order to claim dominance in the area.  With the
    purchase of the H.M.S. Hermes, now I.N.S. Viraat, and the recently
    constructed I.N.S. Cochin, the Indian Navy has brought their carrier force
    up to 3 vessels, including the venerable I.N.S. Vikrant.  These vessels have
    been embarking Sea Harrier FRS.1's, MiG-29K's, and a license-built version
    of the Yak-141.  With this new arm, India has been flexing its muscles.
    Unfortunately, being new at the game of naval aviation, the Indian carriers
    have been laid-up for one reason or another.  Vikrant suffers continual
    boiler problems; Viraat collided with one of her escorts during a conflict
    with Pakistan; and Cochin was damaged when a Fulcrum cartwheeled into the
    deck during a carrier qualification trials for one of its squadrons.

        During a recent squabble between India and Pakistan, the United States
    decided to send a Marine Amphibious Group into the Indian Ocean as a sign
    U.S. interest in the area.  In a CNN interview, the Secreatery of Defense
    was asked about the wisdom of sending such provocative messages to a
    country such as India that has a credible aircraft carrier force.  The
    Secretary merely chuckled and stated that the United States had nothing to
    fear from a country that posessed what amounted to a "McHale's Navy."
    Furthermore, the Secreatry referred to the three carriers of the Indian
    navy as "the Three Stooges," an obvious reference to the recent
    difficulties of the I.N. carrier groups.  The Indian Prime Minister, a man
    with ideas of India becoming a regional power, immediately picked up his
    phone and dialed his Defence Minister.

1.2 Red Orders:
        As Southern Sector Commander, you are to implement "Operation Wasp."
    This operation is to send a message to the United States that India can
    and will exert its own influence into the area.  While we cannot hope to
    defeat the U.S. in a protracted war, we can sting them then possibly sue
    for peace in the World Court.  America has dismissed our carrier power and
    in-fact, has failed to recognize us as a viable force in our own waters.
    Therefore, this operation's main purpose is to strike at the U.S. forces
    in the Indian Ocean to send a signal that we can make the presence of
    imperialistic forces very expensive.  The U.S. is sending a force of
    Marines into the area.  This group is to be our main target.  In addition
    to this group, the Ministry of Defence believes that in order for the U.S.
    to maintain any land presence in the region, it will count on the
    prepositioned force at Diego Garcia.  Therefore, out second target is to
    be the base at Diego Garcia and the Maritime Preposition Ships based there.

        You have at your disposal most of Southern Command's air assets, some
    detachments from both Western and Eastern Commands, and of course, all
    currently capable naval units.  Presently, Vikrant is sailing in the
    Bay of Bengal on a routine patrol, while both Viraat and Cochin are
    steaming off of our western coast.  In addition, all subsurface units have
    been given to this operation and you are instructed to make full use of
    these assets.

        In brief, locate and attack the American amphibious group steaming
    off our western coast and strike at the American base at Diego Garcia.
    In addition, if the American carrier can be significantly damaged, this
    will buy us time to present our suit for peace to the World Court.

1.3 Intelligence Brief:
        Our intelligence sources report that the American amphibious group
    has just cleared the Red Sea.  It is currently sailing through the Gulf
    of Aden and can be expected to eventually make course for the base at
    Diego Garcia.  In addition, the Americans have an aircraft carrier sailing
    through the Malaccan Straights on a course for Diego Garcia.  It is not
    known the exact destination of this group but indications are that it is
    on a routine patrol into the Arabian Sea.  With help from our Soviet
    friends, we have determined that the forces at Diego Garcia include the
    Maritime Prepositioned Ships, a frigate assigned to escort these vessels,
    a squadron of F-16s, and most concerning, a squadron of B-52 bombers.  We
    do not know if this squadron has any nuclear weapons.  Recent shadowing
    flights have reported these aircraft flying at low levels, making practice
    attack runs on their friendly shipping.  This could suggest some kind of
    maritime patrol mission.

X.4 Victory Conditions:
    Minimum - 10 U.S. ships must be sunk or damaged for 51%; OR
              3 MPS ships must be sunk or 5 must be damaged for 51%.

    Total -  10 U.S. ships must be completely destroyed; OR
             the U.S. carrier must be damaged for 51%; OR
             Diego Garcia must be damaged at least 70%.
